Java Runtime Environment (JRE)

Home
Software - internet
Languages - INTERlanguage
Tennis
Subscribe - order
Download
Frequently Asked Questions (FAQ)
Links
AbonaSoft
abonasoft@pro.hu

 
To run the program(s) you need the Java Runtime Environment (JRE) version 1.2.2 or later.

Currently the JRE is available for the following platforms :

  • Windows 95/98/NT/2000/ME/XP
  • Mac OSX (already included in the operating system)
  • For Linux see java.blackdown.org
  • For OS/2 the JRE 1.3 is contained in the operating system eComStation (http://www.ecomstation.com) or it can be downloaded from the IBM site: http://techsupport.services.ibm.com/asd-bin/doc/en_us/java13/dl-info.htm
  • Solaris
  • For other platforms see http://java.sun.com/cgi-bin/java-ports.cgi
  • There are 4 ways to get the JRE :
  • Download it
  • Order the installation CD which contains the JRE for Windows 95/98/NT/2000/ME/XP and Linux.
  • Borrow it from another subscribers of the programs.
  • Find it on the CD of computer magazines.

  • Note : the SDK 2 or JDK1.2 (Java Development Kit) includes the JRE.